.promotionTimer {
	position: relative;
	top: 0;
	left: 0;
	font-size: 11px;
	color: #F75C2F;
	width: 100%;
	box-sizing: border-box;
	text-align: center;
	height: auto;
	padding: 0 10px;
	letter-spacing: 0;
}

span.promotionTimerTxt {
	display: block;
}

.viewCatGrid .promotionTimer div div:nth-child(1) {
	height: auto !important;
	margin: 0 !important;
}

.viewCatGrid .promotionTimer div div:nth-child(2) {
	height: auto !important;
	margin: 0 !important;
	font-size: 7.21875px !important;
	font-weight: bold !important;
	line-height: 0.909091em !important;
	font-family: Calibri, sans-serif !important;
}

div[id^="TextBox_jbeeb_"] > span {
	/*color: #F75C2F;*/
}

div[id^="TextBox_jbeeb_"] {
	/*background-color: #FFF;*/
}